Subject: [nvo3] New Version Notification for draft-sarikaya-nvo3-vmm-dmm-pmip-11.txt

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 6 Mar 2017 14:25:39 -0600

Hi all,

Please find the links for Rev. 11 of our VM Mobility protocol draft.
This revision includes coverage of task migration protocol.
We will be happy to entertain any questions you may have.

Regards,

Behcet

A new version of I-D, draft-sarikaya-nvo3-vmm-dmm-pmip-11.txt
has been successfully submitted by Behcet Sarikaya and posted to the
IETF repository.

Name:           draft-sarikaya-nvo3-vmm-dmm-pmip
Revision:       11
Title:          Virtual Machine Mobility Protocol for L2 and L3 Overlay Networks
Document date:  2017-03-06
Group:          Individual Submission
Pages:          12
URL:
https://www.ietf.org/internet-drafts/draft-sarikaya-nvo3-vmm-dmm-pmip-11.txt
Status:
https://datatracker.ietf.org/doc/draft-sarikaya-nvo3-vmm-dmm-pmip/
Htmlized:       https://tools.ietf.org/html/draft-sarikaya-nvo3-vmm-dmm-pmip-11
Diff:
https://www.ietf.org/rfcdiff?url2=draft-sarikaya-nvo3-vmm-dmm-pmip-11

Abstract:
   This document describes a virtual machine mobility protocol commonly
   used in data centers built with overlay-based network virtualization
   approach.  For layer 2, it is based on using a Network Virtualization
   Authority (NVA)-Network Virtualization Edge (NVE) protocol to update
   Address Resolution Protocol (ARP) table or neighbor cache entries at
   the NVA and the source NVEs tunneling in-flight packets to the
   destination NVE after the virtual machine moves from source NVE to
   the destination NVE.  For Layer 3, it is based on address and
   connection migration after the move.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat